(SUPPORTED-LOCALES): Add ber_MA.UTF-8.
[kopensolaris-gnu/glibc.git] / localedata / Depend
1 locale